<p style="color: green"><%= notice %></p>

<h1>Milestones</h1>

<table class="primary">
  <thead>
    <tr>
      <th>Milestone</th>
      <th>Start</th>
      <th>End</th>
      <th>Last Day</th>
      <th>Workdays</th>
      <th>Weight</th>
    </tr>
  </thead>
  <tbody>
    <% @milestones.each do |milestone| %>
      <tr>
        <td><%= link_to milestone.milestone, milestone %></td>
        <td><%= milestone.start_date %></td>
        <td><%= milestone.end_date %></td>
        <td><%= milestone.last_working_day %></td>
        <td><%= milestone.workdays %></td>
        <td><%= milestone.weight %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<%= link_to "New milestone", new_milestone_path %>
